/*
 Theme Name:   wdenniss2
 Theme URI:    http://wdenniss.com
 Description:  Twenty Fifteen Child Theme
 Author:       William Denniss
 Author URI:   http://wdenniss
 Template:     twentytwentyone
 Version:      1.0.18
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentyonechild
*/

.banner_button {
    position: absolute;
    right: 10px;
    top: 2px;
}

div.banner_box {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    background: #ffdf86;
}

#site_banner.banner_box {
    padding-left: 5px;
    padding-right: 2em;
}

#site_banner_compact.banner_box {
    padding-left: 5px;
    padding-right: 15px;
}


div.site_banner_spacer div.site_banner_compact_spacer {
    display: none;
}

#site_banner .wp-block-columns {
    margin-bottom: 0;
}

